<template>
  <div class="flex justify-center items-center">
    <template v-for="(network, index) in items">
      <social-icon-link :key="index" :network="network" />
    </template>
  </div>
</template>

<script>
import SocialIconLink from '~/components/common/SocialIconLink';

export default {
  name: 'FooterSocialArea',
  components: {
    SocialIconLink,
  },
  props: {
    items: { type: Array, default: () => [] },
  },
};
</script>
